def maxi(list):
    max = list[0]
    rang = 0
    for i in range (len(list)):
        if max < list[i]:
            max = list[i]
            rang = i
    return max, rang

print(maxi([1,5,6,9,1,2,3,7,9,8]))